* {}
body {margin: 0; background-color: #d7d7ca;}
img {border: none;}
h1 {font: bold 25px Calibri,Tahoma,Helvetica,sans-serif; color:#1F4F82}
h2 {font: bold 20px Calibri,Tahoma,Helvetica,sans-serif; color:#1F4F82}
#header
{
	height: 137px;
	width: 100%;
	background: url(/bitrix/templates/english/images/head_bg.gif) top left no-repeat black;
}
#logo
{

	padding: 24px 0 0 127px;
}
#logo .logo
{
	/*background: url(images/logo.gif);
	width: 229px;
	height: 74px;*/
}
a.caption:hover{
	text-decoration:underline;
}
a.caption{
	text-decoration:none;
}


#content
{
	width: 100%;
	font-family: Tahoma,Helvetica,sans-serif; color: black; font-size: 10pt;
}
.columns
{
	width: 1060px;
	background-color: #d7d7ca;
	margin-top: 10px;
}
.left
{
	width: 150px;
	padding: 0 5px 0 5px;
}
.center
{
	background: url(/bitrix/templates/english/images/center_mid.gif) repeat-y #ffffff;
	width: 900px;
}
.center_top
{
	width: 868px;
	background: url(/bitrix/templates/english/images/center_top.gif) top left no-repeat;
	min-height: 56px;
	padding: 14px 16px 0 16px;
	position:relative;
}
.center_bottom
{
	width: 900px;
	background: url(/bitrix/templates/english/images/center_bottom.gif);
	height: 56px;
}
.left_menu
{
	width: 150px;
}
/*
.left_button_top
{
	min-width: 140px;
	width: 140px;
	height: 56px;
	padding: 0 5px 0 5px;
	background: url(images/left_button_top.gif) no-repeat;
	vertical-align: middle;
}*/
.left_button
{
	min-width: 140px;
	width: 140px;
	height: 55px;
	padding: 0 5px 0 5px;
	background: url(/bitrix/templates/english/images/images/left_menu.gif) no-repeat;
}
.left_button img {margin-right: 5px;}
.left_button_top img {margin-right: 5px;}
.left_button a {color: #000000; font-size: 8pt;}
.left_button div {max-width: 110px; float: left;}
.left_button_top div {float: left;}
.left_button_top a {color: #000000;}
#icon1 { height: 24px; background: url(/bitrix/templates/english/images/images/icon1.gif) no-repeat;
vertical-align: middle; width: 100px; 
padding: 5px 0px 0px 31px;
margin: 9px 5px 0px 3px;
}
#icon2 { height: 34px; background: url(/bitrix/templates/english/images/images/icon2.gif) no-repeat 0px 5px;margin: 0px 0px 0px 3px;
vertical-align: middle; width: 110px; 
padding: 0px 0px 0px 31px;
}
#icon3 {width: 24px; height: 24px; background: url(/bitrix/templates/english/images/images/icon3.gif) no-repeat;vertical-align: middle; width: 100px;
padding: 0px 0px 0px 31px;
margin: 9px 5px 0px 3px;}
#search{
margin-left: 12px;
}
#search input
{
	background-color:white;
	border: solid 1px #7692ac;
	float:left;
	z-index:100;
}
#search a{
	background: url(/bitrix/templates/english/images/images/search.gif) no-repeat;
	display:block;
	float:left;
	z-index:10000;
	height:8px;
	width:5px;
	margin:6px 0px 0px -10px;
	
}
.art_img
{
	border: 1px solid #a7afb4;
	margin: 0 15px 0 15px;
}
a{
	color: #1F4F82; 
}
a:hover{
	color:black;
}
.more1 
{
	font-weight: bold;
	color: #64b2ca; 
	display: block:
	text-align: right;
}
.content_left_col
{
	width: 290px;
	padding-right: 10px;
	border-right:1px solid silver;
}
.content_right_col
{
	width: 570px;
	padding-left: 10px;
}
.issue {margin-bottom: 15px; }
.issue img {margin-right: 7px;}
.issue a {color: #72787f; font-weight: bold;}

.big {color:#64b2ca; font-size: 12pt; font-weight: bold;}

.bottom_cols tr td
{
	width: 277px;
	padding: 0 20px 0 7px;
}
.bottom_links {margin: 0; padding-left: 15px;}
.bottom_links li{margin: 0;}
.bottom_links li a{color: #72787f;}
.bottom_links li a:hover, .issue a:hover{color: black;}
#footer
{
	padding: 10px 0 10px 0;
	font: 10pt Tahoma,Helvetica,sans-serif;
	color: #919183;

}
#footer a
{
	font-weight: bold;
	color: #919183;
}
#footer img 
{
	margin: 0 2px 0 2px;
}





#banner1
{
	float: left;
	width: 225px;
	height: 72px;
	margin-left: 400px;
}
#banner2{}
#banner3{margin: 15px 0 15px 0;}

#breadcrumbs {margin-bottom:20px;width:470px;}

#print_version {position:absolute;top:14px;right:25px;}